body {
    font-family: arial, 'verdana';
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-size: 16px;
    /*width: 531px;
    height: 300px;*/
    background-color: rgb(255, 255, 255);
    /*background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.08), rgb(255, 255, 255));*/
}
body {
    margin: 0;
    padding: 0;
}

.interface {
	/*
    Chaneing this to relative so that it flows better
	position: absolute;
    top: 125;
    */
	
	position: relative;
	right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
}

.interface .input, .interface .output {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    font-family: monospace;
    font-size: 16px;
    line-height: 1.5;
    padding: 15px;
    box-sizing: border-box;
    white-space: pre;
	
	overflow: auto;
}

.interface .input {
    overflow: auto;
    border: none;
    outline: none;
    background: none;
    resize: none;
}

.interface .output {
    overflow: hidden;
}

.interface .output div {
    display: block;
}

.interface .output .prefix:before {
    content: attr(data-prefix);
    color: #E9E9E9;
}

.interface .output .data {
    z-index: 1;
    position: relative;
}

.interface .output .result {
    color: silver;
}

.interface .output .error {
    color: red;
}